#include "gui/gui.h"
#include "gui/wmwindow.h"


int main(int argc, char *argv[]) {
	char     title[256];
	uint16_t i;

	(void)argc;
	(void)argv;

	guiStartup(800, 600, 24);

	i = 1;
	//for (i=1; i<4; i++) {
		sprintf(title, "Testing %d", i);
		windowCreate(i * 50, i * 50, 300, 200, title, WIN_CLOSE | WIN_MAXIMIZE | WIN_MINIMIZE | WIN_RESIZE);
	//}

	guiRun();

	guiShutdown();

	return 0;
}
